/* General Demo Style */
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);

@font-face {
	font-family: 'fontawesome';
	src:url('../fonts/fontawesome.eot');
	src:url('../fonts/fontawesome.eot?#iefix') format('embedded-opentype'),
		url('../fonts/fontawesome.svg#fontawesome') format('svg'),
		url('../fonts/fontawesome.woff') format('woff'),
		url('../fonts/fontawesome.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

body, html { font-size: 100%; 	padding: 0; margin: 0;}

/* Reset */
*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

body {
    font-family: 'Lato', Calibri, Arial, sans-serif;
    color: #47a3da;

}

ul {
	list-style-type: none;
}

a {
	color: #f0f0f0;
	text-decoration: none;
	-moz-transition:0.5s;
     -webkit-transition:0.5s;
     transition:0.5s;
}

a:hover {
	-webkit-transform:rotateY(360deg);
	-moz-transform:rotateY(360deg);
	-ms-transform:rotateY(360deg);
	-o-transform:rotateY(360deg);
	-webkit-transition:transform 0.4s;
	-moz-transition:transform 0.4s;
	-o-transition:transform 0.4s;
	transition:transform 0.4s;
}
	
.social1 {
    position:relative;
}
.social1:hover {
    opacity:0.5;
}
	

	
}

.main,
.container > header {
	width: 90%;
	max-width: 69em;
	margin: 0 auto;
	padding: 0 1.875em 3.125em 1.875em;
}

.container > header {
	padding: 5.875em 10.875em 1.875em;
}

.container > header h1 {
	font-size: 2.125em;
	line-height: 3.3;
	margin: 100;
	float: center;
	font-weight: 400;
}

.container > header span {
	display: block;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.5em;
	padding: 0 0 0.8em 0.1em;
}

.container > header nav {
	float: right;
}

.container > header nav a {
	display: block;
	float: left;
	position: relative;
	width: 2.5em;
	height: 2.5em;
	background: #fff;
	border-radius: 50%;
	color: transparent;
	margin: 0 0.1em;
	border: 4px solid #47a3da;
	text-indent: -8000px;
}

.container > header nav a:after {
	content: attr(data-info);
	color: #47a3da;
	position: absolute;
	width: 600%;
	top: 120%;
	text-align: right;
	right: 0;
	opacity: 0;
	pointer-events: none;
}

.container > header nav a:hover:after {
	opacity: 1;
}

.container > header nav a:hover {
	background: #47a3da;
}

.container > a:link img {
   
 }
 a:hover img {
   -webkit-transform:rotateY(360deg);
	-moz-transform:rotateY(360deg);
	-ms-transform:rotateY(360deg);
	-o-transform:rotateY(360deg);
	-webkit-transition:transform 0.4s;
	-moz-transition:transform 0.4s;
	-o-transition:transform 0.4s;
	transition:transform 0.4s;
 }
	
	
	

.icon-drop:before, 
.icon-arrow-left:before {
	font-family: 'fontawesome';
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	speak: none;
	font-style: normal;
	font-weight: normal;
	line-height: 2;
	text-align: center;
	color: #47a3da;
	-webkit-font-smoothing: antialiased;
	text-indent: 8000px;
	padding-left: 8px;
}

.container > header nav a:hover:before {
	color: #fff;
}

.icon-drop:before {
	content: "\e000";
}

.icon-arrow-left:before {
	content: "\f060";
}

.social { margin:0; }
.social_link {
	-webkit-transition:0.25s;
	-moz-transition:0.25s;
	-o-transition:0.25s;
	transition:0.25s;
	display:inline-block;
}
.social_link:hover {
	opacity:0.5;
	filter:alpha(opacity=50);
}
.social_ico {
	display:inline-block;
	vertical-align:top;
}
.social_label {
	display:inline-block;
	vertical-align:top;
}
.social__row li {
	float:left;
	margin-left:5px;
}
.social__row li:first-child { margin-left:0; }
.social__row a { float:left; }
.social__list li { margin-bottom:5px; }
.social__list a:hover { text-decoration:none; }
.recent-posts {
	overflow:hidden;
	margin:0 0 0 -20px !important;
	padding:0;
	border:none;
}
.recent-posts_li {
	margin:0 0 20px 20px;
	padding:0;
	border:none;
	background:none;
	list-style-type:none;
}
.recent-posts_li .featured-thumbnail {
	float:left;
	margin:0 20px 0 0;
}
.recent-posts_li h5 {
	margin-bottom:0;
	font-size:1em;
}
.recent-posts_li .excerpt { margin-bottom:1.5em; }
.recent-posts_li .meta {
	display:block;
	overflow:hidden;
	margin-bottom:.5em;
	color:#888;
	text-transform:uppercase;
	font-size:10px;
}
.recent-posts_li .post-date { float:left; }
.recent-posts_li .post-comments { float:right; }
.recent-posts .format-image {
	float:left;
	margin:0 20px 20px 0;
}


	}
}

.